@import '../../../assets/styles/mixin.scss';
@import '../../../assets/styles/functions.scss';

.revolutionary-features {
  padding-top: 30px;

  &__block {
    @include flex(space-around, stretch, column);
  }

  &__title {
    text-align: center;
    margin-bottom: 36px;
  }

  @media (min-width: 481px) {
    padding-top: 60px;

    &__title {
      margin-bottom: 50px;
    }
  }

  @media (min-width: 993px) {
    background-color: getBgColor(bg6);
    padding-top: 100px;
    padding-bottom: 30px;

    &__block {
      flex-direction: row;
      justify-content: flex-start;
      align-items: flex-start;
    }

    &__title {
      display: none;
    }
  }
}
